// This error is presented when the user tries to import a native Microsoft Project file
// which is encrypted with a password.
"error.mpp.reader.passwordProtected.description"        = "这个 Microsoft Project 文件受密码保护。";
"error.mpp.reader.passwordProtected.recovery"           = "目前不支持导入受保护文件。您必须先在 Microsoft Project 中移除密码保护才能导入这个文件。";